﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DA8624FE-5154-4F45-ADBC-4602BE909B52}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AHCBL</RootNamespace>
    <AssemblyName>AHCBL</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data, Version=6.9.12.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <HintPath>..\AHC_DEV_05\packages\MySql.Data.6.9.12\lib\net45\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Management" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Mvc">
      <HintPath>..\..\AHC_DEV_05\AHC_DEV_05\packages\Microsoft.AspNet.Mvc.5.2.7\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Component\Common\Cv.cs" />
    <Compile Include="Component\Common\DataCryptography.cs" />
    <Compile Include="Component\Common\EConfig.cs" />
    <Compile Include="Component\Common\EUser.cs" />
    <Compile Include="Component\Common\FileUpload.cs" />
    <Compile Include="Component\Common\Form.cs" />
    <Compile Include="Component\Common\Info.cs" />
    <Compile Include="Component\Common\Permission.cs" />
    <Compile Include="Component\Common\TypeConvertor.cs" />
    <Compile Include="Component\Common\Util.cs" />
    <Compile Include="Component\Common\Varible.cs" />
    <Compile Include="Dao\Admin\BoardListDao.cs" />
    <Compile Include="Dao\Admin\CategoryListDao.cs" />
    <Compile Include="Dao\Admin\ConfigDao.cs" />
    <Compile Include="Dao\Admin\ContentListDao.cs" />
    <Compile Include="Dao\Admin\DashboardDao.cs" />
    <Compile Include="Dao\Admin\FAQDao.cs" />
    <Compile Include="Dao\Admin\InterestDao.cs" />
    <Compile Include="Dao\Admin\ItemListDao.cs" />
    <Compile Include="Dao\Admin\MatchingListDao.cs" />
    <Compile Include="Dao\Admin\MemberListDao.cs" />
    <Compile Include="Dao\Admin\MenuListDao.cs" />
    <Compile Include="Dao\Admin\PointListDao.cs" />
    <Compile Include="Dao\Admin\PopupListDao.cs" />
    <Compile Include="Dao\Admin\ProductOrderDao.cs" />
    <Compile Include="Dao\Admin\QAConfigDao.cs" />
    <Compile Include="Dao\Admin\RequestBuyDao.cs" />
    <Compile Include="Dao\Admin\RequestListDao.cs" />
    <Compile Include="Dao\Admin\RequestSellDao.cs" />
    <Compile Include="Dao\Admin\SendEmailDao.cs" />
    <Compile Include="Dao\Admin\VisitListDao.cs" />
    <Compile Include="Dao\Admin\WithdrawalListDao.cs" />
    <Compile Include="Dao\BaseDao.cs" />
    <Compile Include="Dao\ChartMemberDao.cs" />
    <Compile Include="Dao\DropdownDao.cs" />
    <Compile Include="Dao\FileUploadDao.cs" />
    <Compile Include="Dao\GetDataDao.cs" />
    <Compile Include="Dao\LoginDao.cs" />
    <Compile Include="Dao\User\ChartMemberDao.cs" />
    <Compile Include="Dao\User\MemberDao.cs" />
    <Compile Include="Dao\User\NoticeDao.cs" />
    <Compile Include="Dao\User\OrderDao.cs" />
    <Compile Include="Dao\User\ProductDao.cs" />
    <Compile Include="Dto\Admin\BoardListDto.cs" />
    <Compile Include="Dto\Admin\CategoryListDto.cs" />
    <Compile Include="Dto\Admin\ConfigDto.cs" />
    <Compile Include="Dto\Admin\ContentListDto.cs" />
    <Compile Include="Dto\Admin\DashboardDto.cs" />
    <Compile Include="Dto\Admin\FAQDto.cs" />
    <Compile Include="Dto\Admin\InterestDto.cs" />
    <Compile Include="Dto\Admin\ItemListDto.cs" />
    <Compile Include="Dto\Admin\MemberListDto.cs" />
    <Compile Include="Dto\Admin\MenuListDto.cs" />
    <Compile Include="Dto\Admin\PointListDto.cs" />
    <Compile Include="Dto\Admin\PopupListDto.cs" />
    <Compile Include="Dto\Admin\ProductOrderDto.cs" />
    <Compile Include="Dto\Admin\QAConfigDto.cs" />
    <Compile Include="Dto\Admin\ReportDto.cs" />
    <Compile Include="Dto\Admin\RequestBuyDto.cs" />
    <Compile Include="Dto\Admin\RequestListDto.cs" />
    <Compile Include="Dto\Admin\RequestSellDto.cs" />
    <Compile Include="Dto\Admin\SendEmailDto.cs" />
    <Compile Include="Dto\Admin\VisitListDto.cs" />
    <Compile Include="Dto\Admin\WithdrawalListDto.cs" />
    <Compile Include="Dto\ChartMemberDto.cs" />
    <Compile Include="Dto\DropdownDto.cs" />
    <Compile Include="Dto\FileUploadDto.cs" />
    <Compile Include="Dto\GetDataDto.cs" />
    <Compile Include="Dto\LogDto.cs" />
    <Compile Include="Dto\LoginDto.cs" />
    <Compile Include="Dto\User\ChartMemberDto.cs" />
    <Compile Include="Dto\User\NoticeDto.cs" />
    <Compile Include="Dto\User\OrderDto.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>